   .footer {
                width: 100%;
                padding: 3rem 15px;
                background: #000;
            }

            .footerContent {
                width: 100%;
                /* padding: 0 15px; */
                max-width: 1200px;
                margin: 0 auto;
            }

            .footerTop {
                width: 100%;
                display: flex;
                flex-flow: row wrap;
                align-items: flex-start;
                justify-content: space-between;
                gap: 30px 0;
            }

            .footerTopic.--3 a {
                color: silver;
                margin: 0;
            }

            .footerTopic.--3 {
                display: flex;
                flex-direction: column;
                max-width: 33.33%;
            }

            .footerTopic.--2 {
                max-width: 50%;
            }

            .footerTopic.--1 {
                max-width: 100%;
            }

            .footerTopic.footerLogo.Viagra.Natural.Amazônico img {
                height: 150px;
            }

            .footerTopic.footerLogo img {
                width: auto;
                max-width: 100%;
                object-fit: contain;
                height: 30px;
                margin-bottom: 0px;
            }

            .footerTopic.footerSeguranca div {
                width: 100%;
                display: flex;
                flex-flow: row wrap;
                justify-content: space-between;
            }

            .footerTopic.footerSeguranca img {
                width: 100%;
                max-width: 40%;
                object-fit: contain;
            }

            .footerTopic {
                width: 100%;
                padding: 0 15px;
            }

            .footerTopic h1 {
                font-size: 16px;
                line-height: 1.2;
                color: #e7e7e7;
                margin-bottom: 12px;
                width: 100%;
                text-align: left;
                font-weight: 500;
            }

            .footerTopic p {
                font-size: 14px;
                color: #999;
                line-height: 1.2;
                width: 100%;
                text-align: left;
            }

            .footerBrands {
                font-size: 26px !important;
            }

            .footerTopic p+p {
                margin-top: 6px;
            }

            .footerTopic p {
                /* padding: 14px; */
                text-decoration: unset;
                transition: all .2s ease;
                color: #999;
            }

            .footerTopic p a:hover {
                color: #e7e7e7;
            }

            .footerTop .--3:nth-child(2) p:hover {
                color: #e7e7e7;
                cursor: pointer;
            }

            .footerSliderCase {
                width: 100%;
                display: flex;
                flex-flow: column nowrap;
                align-items: flex-start;
            }

            .footerSlider {
                width: 100%;
                height: auto;
                display: flex;
                align-items: center;
                overflow: hidden;
                position: relative;
            }

            .footerSlider::before {
                content: '';
                width: 25%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                background: linear-gradient(to right, #000, transparent);
                z-index: 9;
            }

            .footerSlider::after {
                content: '';
                width: 25%;
                height: 100%;
                position: absolute;
                top: 0;
                right: 0;
                background: linear-gradient(to left, #000, transparent);
                z-index: 9;
            }

            .footerSliderImgs {
                display: flex;
                animation: footerSlider 10s linear infinite;
                width: calc(170px*16);
            }

            @keyframes footerSlider {
                0% {
                    transform: translateX(0);
                }

                100% {
                    transform: translateX(calc(-50%));
                }
            }

            .footerSliderImg {
                width: 170px;
                max-width: 170px;
                margin: 0 15px;
                height: 60px;
                background: #0a0a0a;
                padding: 15px 14px;
                border-radius: 6px;
                border: 1px solid rgb(255, 255, 255, .1);
            }

            .footerSliderImg>img {
                width: 100%;
                height: 100%;
                object-fit: contain;
                filter: brightness(1) opacity(0.75);
            }

            @media only screen and (max-width: 768px) {

                .footerTopic.--3:nth-child(1),
                .footerTopic.--3:nth-child(2) {
                    max-width: 50%;
                }

                .footerTopic.--3:nth-child(3) {
                    max-width: 100%;
                }

                .footerTopic {
                    display: flex;
                    flex-flow: column nowrap;
                    align-items: center;
                }

                .footerTopic h1,
                .footerTopic p {
                    text-align: center;
                }

                .footerTopic.footerSeguranca div {
                    max-width: 300px;
                }

                .footerTopic.footerSeguranca img {
                    max-width: 120px;
                    margin: 0 auto;
                    object-fit: contain;
                }
            }

            @media only screen and (max-width: 768px) {

                .footerTopic.--3:nth-child(1),
                .footerTopic.--3:nth-child(2) {
                    max-width: 100%;
                }
            }